package ru.bitel.bgbilling.modules.tv.dyn.wink;

public enum WinkAccountState
{
    ACTIVE("активна"), BLOCKED( "заблокирована" ), CLOSED( "закрыта" );
    
    private String title;
    
    private WinkAccountState( String title )
    {
        this.title = title;
    }

    public String getTitle()
    {
        return title;
    }

    public void setTitle( String title )
    {
        this.title = title;
    }
}
